libpythonize0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb


Advertisement

Description

libpythonize0-trinity - Python packages to support TDE applications (library) [Trinity]

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Trinity R14 i386
Package filename libpythonize0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb
Package name libpythonize0-trinity
Package version 14.0.6
Package release 0ubuntu16.04.0+0
Package architecture i386
Package type deb
Category libs
Homepage -
License -
Maintainer Timothy Pearson <kb9vqf@pearsoncomputing.net>
Download size 7.44 KB
Installed size 30.00 KB
PyTDE Extensions is a collection of software and Python packages
to support the creation and installation of TDE applications.
This package contains the libpythonize library files.
Homepage: http://www.simonzone.com/software/pytdeextensions

Alternatives

Package Version Architecture Repository
libpythonize0-trinity_14.0.6-0ubuntu16.04.0+0_amd64.deb 14.0.6 amd64 Trinity R14
libpythonize0-trinity - - -

Requires

Name Value
libc6 >= 2.3.4
libgcc1 >= 1:3.0
libpython2.7 >= 2.7

Conflicts

Name Value
libpythonize0 -

Replaces

Name Value
libpythonize0-kde3 << 4:14.0.0~
libpythonize0-trinity << 4:14.0.0~

Download

Type URL
Mirror ftp.fau.de
Binary Package libpythonize0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb
Source Package pytdeextensions-trinity

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.fau.de/trinity/trinity-r14.0.0/ubuntu/ xenial main
  2. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.io --recv-keys F5CFC95C
  3. Update the package index:
    # sudo apt-get update
  4. Install libpythonize0-trinity deb package:
    # sudo apt-get install libpythonize0-trinity

See Also

Package Description
libqt0-ruby-trinity_14.0.6-0ubuntu16.04.0+1_i386.deb Qt bindings for Ruby [Trinity]
libqt3-java-trinity_14.0.6-0ubuntu16.04.0+1_all.deb Java bindings for Qt [Trinity]
libqt3-jni-trinity_14.0.6-0ubuntu16.04.0+1_i386.deb Java bindings for Qt ( Native libraries ) [Trinity]
libr-dev_14.0.6-0ubuntu16.04.0+0_i386.deb ELF binary resource library
libr0_14.0.6-0ubuntu16.04.0+0_i386.deb ELF binary resource library
librss1-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb RSS library for Trinity
libsmokekde-trinity-dev_14.0.6-0ubuntu16.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
libsmokekde1-trinity_14.0.6-0ubuntu16.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
libsmokeqt-trinity-dev_14.0.6-0ubuntu16.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
libsmokeqt1-trinity_14.0.6-0ubuntu16.04.0+0_all.deb Transitional dummy package. This can be safely removed after your TDE upgrade has completed
libsmoketde-trinity-dev_14.0.6-0ubuntu16.04.0+1_i386.deb SMOKE Binding Library to TDE - Development Files
libsmoketde1-trinity_14.0.6-0ubuntu16.04.0+1_i386.deb SMOKE Binding Library to TDE
libsmoketqt-trinity-dev_14.0.6-0ubuntu16.04.0+1_i386.deb SMOKE Binding Library to TQt - Development Files
libsmoketqt1-trinity_14.0.6-0ubuntu16.04.0+1_i386.deb SMOKE Binding Library to TQt
libsvnqt-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb TQt wrapper library for subversion (development files) [Trinity]
Advertisement
Advertisement